# Translation of Plugins - WooCommerce Legacy REST API - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - WooCommerce Legacy REST API - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-09-30 19:06:34+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - WooCommerce Legacy REST API - Stable (latest release)\n"

#: includes/class-wc-legacy-rest-api-plugin.php:86
msgid "⚠ <b>The Legacy REST API plugin and HPOS are both active on this site.</b><br/><br/>Please be aware that the WooCommerce Legacy REST API is <b>not</b> compatible with HPOS. <a target=\"_blank\" href=\"%s\">Manage features</a>"
msgstr "⚠ <b>De legacy REST API plugin en HPOS zijn beide actief op deze site.</b><br/><br/>Houd er rekening mee dat de WooCommerce legacy REST API <b>niet</b> compatibel is met HPOS. <a target=\"_blank\" href=\"%s\">Beheer functies</a>"

#: includes/legacy/api/v3/class-wc-api-taxes.php:639
msgid "You do not have permission to read the tax classes count"
msgstr "Je hebt geen toestemming om de belasting klasse aantal te lezen"

#: includes/legacy/api/v3/class-wc-api-taxes.php:620
msgid "Could not delete the tax class"
msgstr "Kon de belastingklasse niet verwijderen"

#: includes/legacy/api/v3/class-wc-api-taxes.php:612
msgid "You do not have permission to delete tax classes"
msgstr "Je hebt geen toestemming om belastingklassen te verwijderen"

#: includes/legacy/api/v3/class-wc-api-taxes.php:569
msgid "You do not have permission to create tax classes"
msgstr "Je hebt geen toestemming om belastingklassen aan te maken"

#: includes/legacy/api/v3/class-wc-api-taxes.php:534
msgid "Standard rate"
msgstr "Standaardtarief"

#: includes/legacy/api/v3/class-wc-api-taxes.php:526
msgid "You do not have permission to read tax classes"
msgstr "Je hebt geen toestemming om belastinglessen te lezen"

#: includes/legacy/api/v3/class-wc-api-taxes.php:373
msgid "You do not have permission to read the taxes count"
msgstr "Je hebt geen toestemming om het aantal bestellingen te lezen"

#: includes/legacy/api/v3/class-wc-api-taxes.php:351
msgid "Could not delete the tax rate"
msgstr "Kon het belastingtarief niet verwijderen"

#: includes/legacy/api/v3/class-wc-api-taxes.php:343
msgid "You do not have permission to delete tax rates"
msgstr "Je hebt geen toestemming om belastingtarieven te verwijderen"

#: includes/legacy/api/v3/class-wc-api-taxes.php:259
msgid "You do not have permission to edit tax rates"
msgstr "Je hebt geen toestemming om belastingtarieven te bewerken"

#: includes/legacy/api/v3/class-wc-api-taxes.php:189
msgid "You do not have permission to create tax rates"
msgstr "Je hebt geen toestemming om belastingtarieven aan te maken"

#: includes/legacy/api/v3/class-wc-api-taxes.php:135
msgid "A tax rate with the provided ID could not be found"
msgstr "Een belastingtarief met het opgegeven ID kon niet worden gevonden"

#: includes/legacy/api/v3/class-wc-api-taxes.php:128
msgid "You do not have permission to read tax rate"
msgstr "Je hebt geen toestemming om belastingtarief te lezen"

#: includes/legacy/api/v3/class-wc-api-products.php:3300
msgid "Could not delete the shipping class"
msgstr "Kon de klasse voor verzending niet verwijderen"

#: includes/legacy/api/v3/class-wc-api-products.php:3294
msgid "You do not have permission to delete product shipping classes"
msgstr "Je hebt geen toestemming om klassen voor productverzending te verwijderen"

#: includes/legacy/api/v3/class-wc-api-products.php:3269
msgid "Could not edit the shipping class"
msgstr "Kon de klasse van verzending niet bewerken"

#: includes/legacy/api/v3/class-wc-api-products.php:3257
msgid "You do not have permission to edit product shipping classes"
msgstr "Je hebt geen toestemming om klassen voor productverzending te bewerken"

#: includes/legacy/api/v3/class-wc-api-products.php:3214
msgid "Product shipping class parent is invalid"
msgstr "Hoofd verzendklasse product is ongeldig"

#: includes/legacy/api/v3/class-wc-api-products.php:3196
msgid "You do not have permission to create product shipping classes"
msgstr "Je hebt geen toestemming om klassen voor productverzending aan te maken"

#: includes/legacy/api/v3/class-wc-api-products.php:3158
msgid "A product shipping class with the provided ID could not be found"
msgstr "Een klasse voor product verzending met het opgegeven ID kon niet worden gevonden"

#: includes/legacy/api/v3/class-wc-api-products.php:3147
msgid "Invalid product shipping class ID"
msgstr "Ongeldig ID van productverzendklasse"

#: includes/legacy/api/v3/class-wc-api-products.php:3117
#: includes/legacy/api/v3/class-wc-api-products.php:3152
msgid "You do not have permission to read product shipping classes"
msgstr "Je hebt geen toestemming om de klassen voor productverzending te lezen"

#: includes/legacy/api/v3/class-wc-api-products.php:2974
msgid "You do not have permission to delete product attribute terms"
msgstr "Je hebt geen toestemming om product attribuut termen te verwijderen"

#: includes/legacy/api/v3/class-wc-api-products.php:2817
msgid "A product attribute term with the provided ID could not be found"
msgstr "Een productattribuut met het verstrekte ID kon niet worden gevonden"

#: includes/legacy/api/v3/class-wc-api-products.php:2752
#: includes/legacy/api/v3/class-wc-api-products.php:2805
msgid "You do not have permission to read product attribute terms"
msgstr "Je hebt geen toestemming om product attribuut termen te lezen"

#: includes/legacy/api/v3/class-wc-api-products.php:1053
msgid "Could not delete the tag"
msgstr "Kon de tag niet verwijderen"

#: includes/legacy/api/v3/class-wc-api-products.php:1047
msgid "You do not have permission to delete product tag"
msgstr "Je hebt geen toestemming om product tag te verwijderen"

#: includes/legacy/api/v3/class-wc-api-products.php:1024
msgid "Could not edit the tag"
msgstr "Kon de tag niet bewerken"

#: includes/legacy/api/v3/class-wc-api-products.php:1012
msgid "You do not have permission to edit product tags"
msgstr "Je hebt geen toestemming om producten te bewerken"

#: includes/legacy/api/v3/class-wc-api-products.php:964
msgid "You do not have permission to create product tags"
msgstr "Je hebt geen toestemming om product tags aan te maken"

#: includes/legacy/api/v3/class-wc-api-products.php:929
msgid "A product tag with the provided ID could not be found"
msgstr "Een product tag met het opgegeven ID kon niet worden gevonden"

#: includes/legacy/api/v3/class-wc-api-products.php:918
msgid "Invalid product tag ID"
msgstr "Ongeldige product tag ID"

#: includes/legacy/api/v3/class-wc-api-products.php:885
#: includes/legacy/api/v3/class-wc-api-products.php:923
msgid "You do not have permission to read product tags"
msgstr "Je hebt geen toestemming om product tags te lezen"

#: includes/legacy/api/v3/class-wc-api-products.php:861
msgid "Could not delete the category"
msgstr "Kon de categorie niet verwijderen"

#: includes/legacy/api/v3/class-wc-api-products.php:855
msgid "You do not have permission to delete product category"
msgstr "Je hebt geen toestemming om een productcategorie te verwijderen"

#: includes/legacy/api/v3/class-wc-api-products.php:822
msgid "Could not edit the category"
msgstr "Kon de categorie niet bewerken"

#: includes/legacy/api/v3/class-wc-api-products.php:792
msgid "You do not have permission to edit product categories"
msgstr "Je hebt geen toestemming om product categorieën te bewerken"

#: includes/legacy/api/v3/class-wc-api-products.php:732
msgid "Product category parent is invalid"
msgstr "Hoofd product categorie is ongeldig"

#: includes/legacy/api/v3/class-wc-api-products.php:712
msgid "You do not have permission to create product categories"
msgstr "Je hebt geen toestemming om product categorieën aan te maken"

#: includes/legacy/api/v3/class-wc-api-authentication.php:114
msgid "Consumer Secret is invalid."
msgstr "Consumer geheim is ongeldig."

#: includes/legacy/api/v3/class-wc-api-authentication.php:111
msgid "WooCommerce API. Use a consumer key in the username field and a consumer secret in the password field."
msgstr "WooCommerce API. Vul de klant sleutel in het gebruikersnaamveld in en vul een klant geheim in het wachtwoordveld in."

#: includes/legacy/api/v2/class-wc-api-webhooks.php:449
#: includes/legacy/api/v3/class-wc-api-webhooks.php:449
msgid "Invalid webhook delivery."
msgstr "Ongeldige webhook levering."

#: includes/legacy/api/v2/class-wc-api-webhooks.php:441
#: includes/legacy/api/v3/class-wc-api-webhooks.php:441
msgid "Invalid webhook delivery ID."
msgstr "Ongeldig webhook levering ID."

#: includes/legacy/api/v2/class-wc-api-webhooks.php:265
#: includes/legacy/api/v3/class-wc-api-webhooks.php:265
msgid "Webhook topic must be valid."
msgstr "Het onderwerp van de webhook moet geldig zijn."

#: includes/legacy/api/v2/class-wc-api-webhooks.php:199
#: includes/legacy/api/v3/class-wc-api-webhooks.php:199
msgctxt "Webhook created on date parsed by DateTime::format"
msgid "M d, Y @ h:i A"
msgstr "M d, Y @ h:i A"

#: includes/legacy/api/v2/class-wc-api-webhooks.php:199
#: includes/legacy/api/v3/class-wc-api-webhooks.php:199
msgid "Webhook created on %s"
msgstr "Webhook aangemaakt op %s"

#: includes/legacy/api/v2/class-wc-api-webhooks.php:190
#: includes/legacy/api/v2/class-wc-api-webhooks.php:276
#: includes/legacy/api/v3/class-wc-api-webhooks.php:190
#: includes/legacy/api/v3/class-wc-api-webhooks.php:276
msgid "Webhook delivery URL must be a valid URL starting with http:// or https://"
msgstr "Webhook URL moet een geldige URL zijn die begint met http:// of https://"

#: includes/legacy/api/v2/class-wc-api-webhooks.php:185
#: includes/legacy/api/v3/class-wc-api-webhooks.php:185
msgid "Webhook topic is required and must be valid."
msgstr "Webhook topic is vereist en moet geldig zijn."

#: includes/legacy/api/v2/class-wc-api-webhooks.php:178
#: includes/legacy/api/v3/class-wc-api-webhooks.php:178
msgid "You do not have permission to create webhooks."
msgstr "Je hebt geen toestemming om webhooks te maken."

#: includes/legacy/api/v2/class-wc-api-webhooks.php:143
#: includes/legacy/api/v3/class-wc-api-webhooks.php:143
msgid "You do not have permission to read the webhooks count"
msgstr "Je hebt geen toestemming om de webhooks telling te lezen"

#: includes/legacy/api/v2/class-wc-api-resource.php:103
#: includes/legacy/api/v2/class-wc-api-webhooks.php:482
#: includes/legacy/api/v3/class-wc-api-resource.php:111
#: includes/legacy/api/v3/class-wc-api-webhooks.php:482
msgid "No %1$s found with the ID equal to %2$s"
msgstr "Geen %1$s gevonden met het ID gelijk aan %2$s"

#: includes/legacy/api/v2/class-wc-api-products.php:2199
msgid "Invalid product SKU"
msgstr "Ongeldige product SKU"

#: includes/legacy/api/v2/class-wc-api-products.php:2157
#: includes/legacy/api/v3/class-wc-api-products.php:2712
msgid "Could not delete the attribute"
msgstr "Kon het attribuut niet verwijderen"

#: includes/legacy/api/v2/class-wc-api-products.php:2135
#: includes/legacy/api/v3/class-wc-api-products.php:2690
msgid "You do not have permission to delete product attributes"
msgstr "Je hebt geen toestemming om product attributen te verwijderen"

#: includes/legacy/api/v2/class-wc-api-products.php:2105
#: includes/legacy/api/v3/class-wc-api-products.php:2659
msgid "Could not edit the attribute"
msgstr "Kon het attribuut niet bewerken"

#: includes/legacy/api/v2/class-wc-api-products.php:2059
#: includes/legacy/api/v3/class-wc-api-products.php:2613
#: includes/legacy/api/v3/class-wc-api-products.php:2921
msgid "You do not have permission to edit product attributes"
msgstr "Je hebt geen toestemming om product attributen te bewerken"

#: includes/legacy/api/v2/class-wc-api-products.php:1974
#: includes/legacy/api/v3/class-wc-api-products.php:2527
#: includes/legacy/api/v3/class-wc-api-products.php:2855
msgid "You do not have permission to create product attributes"
msgstr "Je hebt geen toestemming om product attributen te maken"

#: includes/legacy/api/v2/class-wc-api-products.php:1947
#: includes/legacy/api/v3/class-wc-api-products.php:2500
msgid "Invalid product attribute order_by type - the product attribute order_by type must be any of these: %s"
msgstr "Ongeldig product attribuut order_by type - het product attribuut order_by type moet een van deze zijn: %s"

#: includes/legacy/api/v2/class-wc-api-products.php:1942
#: includes/legacy/api/v3/class-wc-api-products.php:2495
msgid "Invalid product attribute type - the product attribute type must be any of these: %s"
msgstr "Ongeldig productattribuut type - het productattribuut type moet een van deze zijn: %s"

#: includes/legacy/api/v2/class-wc-api-products.php:1937
#: includes/legacy/api/v3/class-wc-api-products.php:2490
msgid "Slug \"%s\" is already in use. Change it, please."
msgstr "Slug \"%s\" wordt al gebruikt. Pas deze aan."

#: includes/legacy/api/v2/class-wc-api-products.php:1935
#: includes/legacy/api/v3/class-wc-api-products.php:2488
msgid "Slug \"%s\" is not allowed because it is a reserved term. Change it, please."
msgstr "Slug \"%s\" is niet toegestaan, omdat het een gereserveerde term is. Pas deze aan."

#: includes/legacy/api/v2/class-wc-api-products.php:1933
#: includes/legacy/api/v3/class-wc-api-products.php:2486
msgid "Slug \"%s\" is too long (28 characters max). Shorten it, please."
msgstr "Slug \"%s\" is te lang (max 28 tekens). Maak deze korter."

#: includes/legacy/api/v2/class-wc-api-products.php:1897
#: includes/legacy/api/v2/class-wc-api-products.php:2147
#: includes/legacy/api/v3/class-wc-api-products.php:2450
#: includes/legacy/api/v3/class-wc-api-products.php:2702
#: includes/legacy/api/v3/class-wc-api-products.php:2759
#: includes/legacy/api/v3/class-wc-api-products.php:2811
#: includes/legacy/api/v3/class-wc-api-products.php:2861
#: includes/legacy/api/v3/class-wc-api-products.php:2927
#: includes/legacy/api/v3/class-wc-api-products.php:2980
msgid "A product attribute with the provided ID could not be found"
msgstr "Een productattribuut met het verstrekte ID kon niet worden gevonden"

#: includes/legacy/api/v2/class-wc-api-products.php:1882
#: includes/legacy/api/v3/class-wc-api-products.php:2435
#: includes/legacy/api/v3/class-wc-api-products.php:2800
msgid "Invalid product attribute ID"
msgstr "Ongeldig productattribuut ID"

#: includes/legacy/api/v2/class-wc-api-products.php:1841
#: includes/legacy/api/v2/class-wc-api-products.php:1887
#: includes/legacy/api/v3/class-wc-api-products.php:2394
#: includes/legacy/api/v3/class-wc-api-products.php:2440
msgid "You do not have permission to read product attributes"
msgstr "Je hebt geen toestemming om product attribuut termen te lezen"

#: includes/legacy/api/v2/class-wc-api-products.php:949
#: includes/legacy/api/v3/class-wc-api-products.php:1434
msgid "The SKU already exists on another product."
msgstr "Het artikelnummer wordt al gebruikt bij een ander product."

#: includes/legacy/api/v2/class-wc-api-products.php:604
#: includes/legacy/api/v3/class-wc-api-products.php:663
msgid "A product category with the provided ID could not be found"
msgstr "Een productcategorie met de verstrekte ID kon niet worden gevonden"

#: includes/legacy/api/v2/class-wc-api-products.php:593
#: includes/legacy/api/v3/class-wc-api-products.php:652
msgid "Invalid product category ID"
msgstr "Ongeldige productcategorie ID"

#: includes/legacy/api/v2/class-wc-api-products.php:560
#: includes/legacy/api/v2/class-wc-api-products.php:598
#: includes/legacy/api/v3/class-wc-api-products.php:619
#: includes/legacy/api/v3/class-wc-api-products.php:657
msgid "You do not have permission to read product categories"
msgstr "Je hebt geen toestemming om productcategorieën te lezen"

#: includes/legacy/api/v2/class-wc-api-products.php:243
#: includes/legacy/api/v2/class-wc-api-products.php:369
#: includes/legacy/api/v3/class-wc-api-products.php:292
#: includes/legacy/api/v3/class-wc-api-products.php:423
msgid "Invalid product type - the product type must be any of these: %s"
msgstr "Ongeldig producttype - het producttype moet een van deze zijn: %s"

#: includes/legacy/api/v2/class-wc-api-products.php:221
#: includes/legacy/api/v3/class-wc-api-products.php:270
msgid "You do not have permission to create products"
msgstr "Je hebt geen toestemming om producten te maken"

#: includes/legacy/api/v2/class-wc-api-orders.php:1686
#: includes/legacy/api/v2/class-wc-api-orders.php:1747
#: includes/legacy/api/v3/class-wc-api-orders.php:1731
#: includes/legacy/api/v3/class-wc-api-orders.php:1792
msgid "The order refund ID provided is not associated with the order."
msgstr "Het terugbetaling ID van de bestelling dat is verstrekt, is niet gekoppeld aan de bestelling."

#: includes/legacy/api/v2/class-wc-api-orders.php:1628
#: includes/legacy/api/v3/class-wc-api-orders.php:1673
msgid "An error occurred while attempting to create the refund using the payment gateway API."
msgstr "Er is een fout opgetreden bij het proberen een terugbetaling te maken met behulp van de betaal gateway API."

#: includes/legacy/api/v2/class-wc-api-orders.php:1611
#: includes/legacy/api/v3/class-wc-api-orders.php:1656
msgid "Cannot create order refund, please try again."
msgstr "Kan geen bestelling terugbetalen, probeer het opnieuw."

#: includes/legacy/api/v2/class-wc-api-orders.php:1601
#: includes/legacy/api/v3/class-wc-api-orders.php:1646
msgid "Refund amount must be positive."
msgstr "Terugbetalingsbedrag moet positief zijn."

#: includes/legacy/api/v2/class-wc-api-orders.php:1599
#: includes/legacy/api/v3/class-wc-api-orders.php:1644
msgid "Refund amount is required."
msgstr "Bedrag voor terugbetaling is vereist."

#: includes/legacy/api/v2/class-wc-api-orders.php:1586
#: includes/legacy/api/v3/class-wc-api-orders.php:1631
msgid "You do not have permission to create order refunds"
msgstr "Je hebt geen toestemming om bestelling restituties te maken"

#: includes/legacy/api/v2/class-wc-api-orders.php:1519
#: includes/legacy/api/v2/class-wc-api-orders.php:1681
#: includes/legacy/api/v2/class-wc-api-orders.php:1742
#: includes/legacy/api/v3/class-wc-api-orders.php:1564
#: includes/legacy/api/v3/class-wc-api-orders.php:1726
#: includes/legacy/api/v3/class-wc-api-orders.php:1787
msgid "An order refund with the provided ID could not be found."
msgstr "Een terugbetaling van een bestelling met de verstrekte ID kon niet worden gevonden."

#: includes/legacy/api/v2/class-wc-api-orders.php:1512
#: includes/legacy/api/v2/class-wc-api-orders.php:1674
#: includes/legacy/api/v2/class-wc-api-orders.php:1735
#: includes/legacy/api/v3/class-wc-api-orders.php:1557
#: includes/legacy/api/v3/class-wc-api-orders.php:1719
#: includes/legacy/api/v3/class-wc-api-orders.php:1780
msgid "Invalid order refund ID."
msgstr "Ongeldige besteling restitutie ID."

#: includes/legacy/api/v2/class-wc-api-orders.php:1450
#: includes/legacy/api/v3/class-wc-api-orders.php:1495
msgid "Permanently deleted order note"
msgstr "Permanent verwijderde bestelnotitie"

#: includes/legacy/api/v2/class-wc-api-orders.php:1445
#: includes/legacy/api/v3/class-wc-api-orders.php:1490
msgid "This order note cannot be deleted"
msgstr "De bestellingsnotitie kan niet worden verwijderd"

#: includes/legacy/api/v2/class-wc-api-orders.php:1374
#: includes/legacy/api/v2/class-wc-api-orders.php:1438
#: includes/legacy/api/v3/class-wc-api-orders.php:1419
#: includes/legacy/api/v3/class-wc-api-orders.php:1483
msgid "The order note ID provided is not associated with the order"
msgstr "Het bestelnotitie ID dat is verstrekt, is niet gekoppeld aan de bestelling"

#: includes/legacy/api/v2/class-wc-api-orders.php:1316
#: includes/legacy/api/v3/class-wc-api-orders.php:1361
msgid "Cannot create order note, please try again."
msgstr "Kan geen bericht van bestelling aanmaken. Probeer het nogmaals."

#: includes/legacy/api/v2/class-wc-api-orders.php:1307
#: includes/legacy/api/v3/class-wc-api-orders.php:1352
msgid "Order note is required"
msgstr "Bestelling reactie is vereist"

#: includes/legacy/api/v2/class-wc-api-orders.php:1292
#: includes/legacy/api/v3/class-wc-api-orders.php:1337
msgid "You do not have permission to create order notes"
msgstr "Je hebt geen toestemming om bestelnotities te maken"

#: includes/legacy/api/v2/class-wc-api-orders.php:1258
#: includes/legacy/api/v2/class-wc-api-orders.php:1369
#: includes/legacy/api/v2/class-wc-api-orders.php:1433
#: includes/legacy/api/v3/class-wc-api-orders.php:1303
#: includes/legacy/api/v3/class-wc-api-orders.php:1414
#: includes/legacy/api/v3/class-wc-api-orders.php:1478
msgid "An order note with the provided ID could not be found"
msgstr "Met het opgegeven ID is geen bestelnotitie gevonden"

#: includes/legacy/api/v2/class-wc-api-orders.php:1252
#: includes/legacy/api/v2/class-wc-api-orders.php:1362
#: includes/legacy/api/v2/class-wc-api-orders.php:1426
#: includes/legacy/api/v3/class-wc-api-orders.php:1297
#: includes/legacy/api/v3/class-wc-api-orders.php:1407
#: includes/legacy/api/v3/class-wc-api-orders.php:1471
msgid "Invalid order note ID"
msgstr "Ongeldige bestelnotitie ID"

#: includes/legacy/api/v2/class-wc-api-orders.php:1185
#: includes/legacy/api/v3/class-wc-api-orders.php:1230
msgid "Cannot update coupon, try again."
msgstr "Kan waardebon niet updaten, probeer het opnieuw."

#: includes/legacy/api/v2/class-wc-api-orders.php:1159
#: includes/legacy/api/v3/class-wc-api-orders.php:1204
msgid "Coupon code is required."
msgstr "Waardebon code is vereist."

#: includes/legacy/api/v2/class-wc-api-orders.php:1152
#: includes/legacy/api/v3/class-wc-api-orders.php:1197
msgid "Coupon discount total must be a positive amount."
msgstr "De totale korting van de waardebon moet een positief bedrag zijn."

#: includes/legacy/api/v2/class-wc-api-orders.php:1134
#: includes/legacy/api/v3/class-wc-api-orders.php:1179
msgid "Cannot update fee, try again."
msgstr "Kan kosten niet updaten, probeer het opnieuw."

#: includes/legacy/api/v2/class-wc-api-orders.php:1094
#: includes/legacy/api/v3/class-wc-api-orders.php:1139
msgid "Fee tax class is required when fee is taxable."
msgstr "Kosten belastingklasse is vereist als de kosten belastbaar zijn."

#: includes/legacy/api/v2/class-wc-api-orders.php:1083
#: includes/legacy/api/v3/class-wc-api-orders.php:1128
msgid "Fee title is required"
msgstr "Kosten titel is vereist"

#: includes/legacy/api/v2/class-wc-api-orders.php:1063
#: includes/legacy/api/v3/class-wc-api-orders.php:1108
msgid "Cannot update shipping method, try again."
msgstr "Kan verzendmethode niet updaten, probeer opnieuw."

#: includes/legacy/api/v2/class-wc-api-orders.php:1036
#: includes/legacy/api/v3/class-wc-api-orders.php:1081
msgid "Shipping method ID is required."
msgstr "Verzendmethode ID is vereist."

#: includes/legacy/api/v2/class-wc-api-orders.php:1029
#: includes/legacy/api/v3/class-wc-api-orders.php:1074
msgid "Shipping total must be a positive amount."
msgstr "Verzendkosten totaal moet een positief bedrag zijn."

#: includes/legacy/api/v2/class-wc-api-orders.php:953
#: includes/legacy/api/v3/class-wc-api-orders.php:998
msgid "Cannot create line item, try again."
msgstr "Kan het regelitem niet maken, probeer opnieuw."

#: includes/legacy/api/v2/class-wc-api-orders.php:910
#: includes/legacy/api/v3/class-wc-api-orders.php:954
msgid "Product quantity is required."
msgstr "Product hoeveelheid is vereist."

#: includes/legacy/api/v2/class-wc-api-orders.php:905
#: includes/legacy/api/v3/class-wc-api-orders.php:949
msgid "Product quantity must be a positive float."
msgstr "Product hoeveelheid moet een positieve float zijn."

#: includes/legacy/api/v2/class-wc-api-orders.php:900
#: includes/legacy/api/v3/class-wc-api-orders.php:944
msgid "Product is invalid."
msgstr "Product is ongeldig."

#: includes/legacy/api/v2/class-wc-api-orders.php:890
#: includes/legacy/api/v3/class-wc-api-orders.php:934
msgid "The product variation is invalid"
msgstr "De productvariatie is ongeldig"

#: includes/legacy/api/v2/class-wc-api-orders.php:875
#: includes/legacy/api/v3/class-wc-api-orders.php:919
msgid "Product ID provided does not match this line item"
msgstr "Het verstrekte product ID komt niet overeen met dit regelitem"

#: includes/legacy/api/v2/class-wc-api-orders.php:865
#: includes/legacy/api/v3/class-wc-api-orders.php:909
msgid "Product ID or SKU is required"
msgstr "Product ID of SKU is vereist"

#: includes/legacy/api/v2/class-wc-api-orders.php:844
#: includes/legacy/api/v3/class-wc-api-orders.php:888
msgid "Order item ID provided is not associated with order."
msgstr "Opgegeven bestelling item ID is niet gekoppeld aan ATUM bestelling."

#: includes/legacy/api/v2/class-wc-api-orders.php:521
#: includes/legacy/api/v2/class-wc-api-orders.php:1592
#: includes/legacy/api/v3/class-wc-api-orders.php:559
#: includes/legacy/api/v3/class-wc-api-orders.php:1637
msgid "Order ID is invalid"
msgstr "Bestelling ID is ongeldig"

#: includes/legacy/api/v2/class-wc-api-orders.php:448
#: includes/legacy/api/v2/class-wc-api-orders.php:600
#: includes/legacy/api/v3/class-wc-api-orders.php:488
#: includes/legacy/api/v3/class-wc-api-orders.php:637
msgid "Provided order currency is invalid."
msgstr "Aangegeven bestelling valuta is ongeldig."

#: includes/legacy/api/v2/class-wc-api-orders.php:432
#: includes/legacy/api/v3/class-wc-api-orders.php:472
msgid "Payment method ID and title are required"
msgstr "Betalingsmethode ID en titel zijn vereist"

#: includes/legacy/api/v2/class-wc-api-orders.php:398
#: includes/legacy/api/v3/class-wc-api-orders.php:433
msgid "Cannot create order: %s"
msgstr "Kan geen bestelling aanmaken: %s"

#: includes/legacy/api/v2/class-wc-api-orders.php:372
#: includes/legacy/api/v3/class-wc-api-orders.php:407
msgid "You do not have permission to create orders"
msgstr "Je hebt geen toestemming om bestellingen te rangschikken"

#: includes/legacy/api/v2/class-wc-api-customers.php:374
#: includes/legacy/api/v3/class-wc-api-customers.php:375
msgid "This resource cannot be created."
msgstr "Deze gegevensbron kan niet worden aangemaakt."

#: includes/legacy/api/v2/class-wc-api-customers.php:207
#: includes/legacy/api/v2/class-wc-api-customers.php:210
#: includes/legacy/api/v3/class-wc-api-customers.php:208
#: includes/legacy/api/v3/class-wc-api-customers.php:211
msgid "Invalid customer email"
msgstr "Ongeldig klant e-mail"

#: includes/legacy/api/v2/class-wc-api-coupons.php:529
#: includes/legacy/api/v2/class-wc-api-customers.php:792
#: includes/legacy/api/v2/class-wc-api-orders.php:1783
#: includes/legacy/api/v2/class-wc-api-products.php:2257
#: includes/legacy/api/v3/class-wc-api-coupons.php:529
#: includes/legacy/api/v3/class-wc-api-customers.php:782
#: includes/legacy/api/v3/class-wc-api-orders.php:1828
#: includes/legacy/api/v3/class-wc-api-products.php:3049
#: includes/legacy/api/v3/class-wc-api-taxes.php:465
msgid "Unable to accept more than %s items for this request."
msgstr "Niet mogelijk om meer dan %s items te accepteren voor deze aanvraag."

#: includes/legacy/api/v2/class-wc-api-coupons.php:521
#: includes/legacy/api/v2/class-wc-api-customers.php:784
#: includes/legacy/api/v2/class-wc-api-orders.php:1775
#: includes/legacy/api/v2/class-wc-api-products.php:2249
#: includes/legacy/api/v3/class-wc-api-coupons.php:521
#: includes/legacy/api/v3/class-wc-api-customers.php:774
#: includes/legacy/api/v3/class-wc-api-orders.php:1820
#: includes/legacy/api/v3/class-wc-api-products.php:3041
#: includes/legacy/api/v3/class-wc-api-taxes.php:457
msgid "No %1$s data specified to create/edit %1$s"
msgstr "Geen %1$s gegevens opgegeven om %1$s te maken/bewerken"

#: includes/legacy/api/v2/class-wc-api-coupons.php:350
#: includes/legacy/api/v2/class-wc-api-coupons.php:358
#: includes/legacy/api/v3/class-wc-api-coupons.php:348
#: includes/legacy/api/v3/class-wc-api-coupons.php:356
msgid "Failed to update coupon"
msgstr "Waardebon kan niet worden geüpdatet"

#: includes/legacy/api/v2/class-wc-api-coupons.php:324
#: includes/legacy/api/v2/class-wc-api-customers.php:404
#: includes/legacy/api/v2/class-wc-api-orders.php:504
#: includes/legacy/api/v2/class-wc-api-orders.php:1344
#: includes/legacy/api/v2/class-wc-api-orders.php:1658
#: includes/legacy/api/v2/class-wc-api-products.php:323
#: includes/legacy/api/v2/class-wc-api-products.php:2051
#: includes/legacy/api/v2/class-wc-api-webhooks.php:242
#: includes/legacy/api/v3/class-wc-api-coupons.php:322
#: includes/legacy/api/v3/class-wc-api-customers.php:405
#: includes/legacy/api/v3/class-wc-api-orders.php:542
#: includes/legacy/api/v3/class-wc-api-orders.php:1389
#: includes/legacy/api/v3/class-wc-api-orders.php:1703
#: includes/legacy/api/v3/class-wc-api-products.php:377
#: includes/legacy/api/v3/class-wc-api-products.php:784
#: includes/legacy/api/v3/class-wc-api-products.php:1004
#: includes/legacy/api/v3/class-wc-api-products.php:2605
#: includes/legacy/api/v3/class-wc-api-products.php:2913
#: includes/legacy/api/v3/class-wc-api-products.php:3249
#: includes/legacy/api/v3/class-wc-api-taxes.php:254
#: includes/legacy/api/v3/class-wc-api-webhooks.php:242
msgid "No %1$s data specified to edit %1$s"
msgstr "Geen %1$s gegevens opgegeven om %1$s te bewerken"

#: includes/legacy/api/v2/class-wc-api-coupons.php:261
#: includes/legacy/api/v2/class-wc-api-coupons.php:365
#: includes/legacy/api/v3/class-wc-api-coupons.php:259
#: includes/legacy/api/v3/class-wc-api-coupons.php:363
msgid "Invalid coupon type - the coupon type must be any of these: %s"
msgstr "Ongeldig waardebon type - het type waardebon dient een van de volgende te zijn: %s"

#: includes/legacy/api/v2/class-wc-api-coupons.php:219
#: includes/legacy/api/v3/class-wc-api-coupons.php:217
msgid "You do not have permission to create coupons"
msgstr "Je hebt geen toestemming om waardebonnen te maken"

#: includes/legacy/api/v2/class-wc-api-coupons.php:212
#: includes/legacy/api/v2/class-wc-api-customers.php:349
#: includes/legacy/api/v2/class-wc-api-orders.php:365
#: includes/legacy/api/v2/class-wc-api-orders.php:1285
#: includes/legacy/api/v2/class-wc-api-orders.php:1579
#: includes/legacy/api/v2/class-wc-api-products.php:214
#: includes/legacy/api/v2/class-wc-api-products.php:1967
#: includes/legacy/api/v2/class-wc-api-webhooks.php:171
#: includes/legacy/api/v3/class-wc-api-coupons.php:210
#: includes/legacy/api/v3/class-wc-api-customers.php:350
#: includes/legacy/api/v3/class-wc-api-orders.php:400
#: includes/legacy/api/v3/class-wc-api-orders.php:1330
#: includes/legacy/api/v3/class-wc-api-orders.php:1624
#: includes/legacy/api/v3/class-wc-api-products.php:263
#: includes/legacy/api/v3/class-wc-api-products.php:707
#: includes/legacy/api/v3/class-wc-api-products.php:959
#: includes/legacy/api/v3/class-wc-api-products.php:2520
#: includes/legacy/api/v3/class-wc-api-products.php:2848
#: includes/legacy/api/v3/class-wc-api-products.php:3191
#: includes/legacy/api/v3/class-wc-api-taxes.php:184
#: includes/legacy/api/v3/class-wc-api-taxes.php:564
#: includes/legacy/api/v3/class-wc-api-webhooks.php:171
msgid "No %1$s data specified to create %1$s"
msgstr "Geen %1$s gegevens opgegeven om %1$s te maken"

#: includes/legacy/api/v1/class-wc-api-server.php:412
#: includes/legacy/api/v2/class-wc-api-coupons.php:226
#: includes/legacy/api/v2/class-wc-api-customers.php:363
#: includes/legacy/api/v2/class-wc-api-products.php:228
#: includes/legacy/api/v2/class-wc-api-products.php:1929
#: includes/legacy/api/v2/class-wc-api-server.php:430
#: includes/legacy/api/v3/class-wc-api-coupons.php:224
#: includes/legacy/api/v3/class-wc-api-customers.php:364
#: includes/legacy/api/v3/class-wc-api-products.php:277
#: includes/legacy/api/v3/class-wc-api-products.php:2482
#: includes/legacy/api/v3/class-wc-api-products.php:2868
#: includes/legacy/api/v3/class-wc-api-server.php:431
#: includes/legacy/api/v3/class-wc-api-taxes.php:575
msgid "Missing parameter %s"
msgstr "Ontbrekende parameter %s"

#: includes/legacy/api/v1/class-wc-api-server.php:377
#: includes/legacy/api/v2/class-wc-api-server.php:375
#: includes/legacy/api/v3/class-wc-api-server.php:375
msgid "No route was found matching the URL and request method"
msgstr "Geen route gevonden die overeenkomt met de URL en aanvraagmethode"

#: includes/legacy/api/v1/class-wc-api-server.php:340
#: includes/legacy/api/v2/class-wc-api-server.php:338
#: includes/legacy/api/v3/class-wc-api-server.php:338
msgid "The handler for the route is invalid"
msgstr "De handler voor deze route is ongeldig"

#: includes/legacy/api/v1/class-wc-api-server.php:321
#: includes/legacy/api/v2/class-wc-api-server.php:319
#: includes/legacy/api/v3/class-wc-api-server.php:319
msgid "Unsupported request method"
msgstr "Niet-ondersteunde aanvraag methode"

#: includes/legacy/api/v1/class-wc-api-server.php:168
#: includes/legacy/api/v2/class-wc-api-server.php:164
#: includes/legacy/api/v3/class-wc-api-server.php:164
msgid "Invalid authentication method"
msgstr "Ongeldige authenticatie methode"

#: includes/legacy/api/v1/class-wc-api-resource.php:333
#: includes/legacy/api/v2/class-wc-api-products.php:468
#: includes/legacy/api/v2/class-wc-api-products.php:2176
#: includes/legacy/api/v2/class-wc-api-resource.php:390
#: includes/legacy/api/v3/class-wc-api-products.php:527
#: includes/legacy/api/v3/class-wc-api-products.php:866
#: includes/legacy/api/v3/class-wc-api-products.php:1058
#: includes/legacy/api/v3/class-wc-api-products.php:2732
#: includes/legacy/api/v3/class-wc-api-products.php:2994
#: includes/legacy/api/v3/class-wc-api-products.php:3305
#: includes/legacy/api/v3/class-wc-api-resource.php:400
#: includes/legacy/api/v3/class-wc-api-taxes.php:354
#: includes/legacy/api/v3/class-wc-api-taxes.php:623
msgid "Deleted %s"
msgstr "%s verwijderd"

#: includes/legacy/api/v1/class-wc-api-resource.php:327
#: includes/legacy/api/v2/class-wc-api-products.php:464
#: includes/legacy/api/v2/class-wc-api-resource.php:386
#: includes/legacy/api/v3/class-wc-api-products.php:523
#: includes/legacy/api/v3/class-wc-api-resource.php:394
msgid "Permanently deleted %s"
msgstr "Definitief verwijderd %s"

#: includes/legacy/api/v1/class-wc-api-resource.php:323
#: includes/legacy/api/v2/class-wc-api-products.php:455
#: includes/legacy/api/v2/class-wc-api-resource.php:382
#: includes/legacy/api/v3/class-wc-api-products.php:514
#: includes/legacy/api/v3/class-wc-api-products.php:2987
#: includes/legacy/api/v3/class-wc-api-resource.php:390
msgid "This %s cannot be deleted"
msgstr "Deze %s kan niet worden verwijderd"

#: includes/legacy/api/v1/class-wc-api-resource.php:315
#: includes/legacy/api/v2/class-wc-api-resource.php:374
#: includes/legacy/api/v3/class-wc-api-resource.php:382
msgid "The customer cannot be deleted"
msgstr "De klant kan niet worden verwijderd"

#: includes/legacy/api/v1/class-wc-api-resource.php:313
#: includes/legacy/api/v2/class-wc-api-resource.php:372
#: includes/legacy/api/v3/class-wc-api-resource.php:380
msgid "Permanently deleted customer"
msgstr "Klant permanent verwijderd"

#: includes/legacy/api/v1/class-wc-api-resource.php:107
#: includes/legacy/api/v2/class-wc-api-resource.php:131
#: includes/legacy/api/v2/class-wc-api-webhooks.php:502
#: includes/legacy/api/v3/class-wc-api-resource.php:140
#: includes/legacy/api/v3/class-wc-api-webhooks.php:502
msgid "You do not have permission to delete this %s"
msgstr "Je hebt geen toestemming om deze %s te verwijderen"

#: includes/legacy/api/v1/class-wc-api-resource.php:101
#: includes/legacy/api/v2/class-wc-api-resource.php:125
#: includes/legacy/api/v2/class-wc-api-webhooks.php:496
#: includes/legacy/api/v3/class-wc-api-resource.php:134
#: includes/legacy/api/v3/class-wc-api-webhooks.php:496
msgid "You do not have permission to edit this %s"
msgstr "Je hebt geen toestemming om dit %s te bewerken"

#: includes/legacy/api/v1/class-wc-api-resource.php:95
#: includes/legacy/api/v2/class-wc-api-resource.php:119
#: includes/legacy/api/v2/class-wc-api-webhooks.php:490
#: includes/legacy/api/v3/class-wc-api-resource.php:128
#: includes/legacy/api/v3/class-wc-api-webhooks.php:490
msgid "You do not have permission to read this %s"
msgstr "Je hebt geen toestemming om dit %s te lezen"

#: includes/legacy/api/v1/class-wc-api-resource.php:87
#: includes/legacy/api/v2/class-wc-api-resource.php:111
#: includes/legacy/api/v3/class-wc-api-resource.php:119
msgid "Invalid %s"
msgstr "Ongeldig %s"

#: includes/legacy/api/v1/class-wc-api-resource.php:74
#: includes/legacy/api/v2/class-wc-api-resource.php:94
#: includes/legacy/api/v2/class-wc-api-webhooks.php:476
#: includes/legacy/api/v3/class-wc-api-resource.php:96
#: includes/legacy/api/v3/class-wc-api-webhooks.php:476
msgid "Invalid %s ID"
msgstr "Ongeldig %s ID"

#: includes/legacy/api/v1/class-wc-api-reports.php:475
#: includes/legacy/api/v2/class-wc-api-reports.php:322
#: includes/legacy/api/v3/class-wc-api-reports.php:326
msgid "You do not have permission to read this report"
msgstr "Je hebt geen toestemming om dit rapport te lezen"

#: includes/legacy/api/v1/class-wc-api-products.php:459
#: includes/legacy/api/v1/class-wc-api-products.php:460
#: includes/legacy/api/v2/class-wc-api-products.php:1620
#: includes/legacy/api/v2/class-wc-api-products.php:1621
#: includes/legacy/api/v3/class-wc-api-products.php:2119
#: includes/legacy/api/v3/class-wc-api-products.php:2120
msgid "Placeholder"
msgstr "Plaatshouder"

#: includes/legacy/api/v1/class-wc-api-products.php:147
#: includes/legacy/api/v2/class-wc-api-products.php:185
#: includes/legacy/api/v3/class-wc-api-products.php:234
msgid "You do not have permission to read the products count"
msgstr "Je hebt geen toestemming om het aantal bestellingen te lezen"

#: includes/legacy/api/v1/class-wc-api-orders.php:255
#: includes/legacy/api/v2/class-wc-api-orders.php:299
#: includes/legacy/api/v3/class-wc-api-orders.php:336
msgid "You do not have permission to read the orders count"
msgstr "Je hebt geen toestemming om het aantal bestellingen te lezen"

#: includes/legacy/api/v1/class-wc-api-json-handler.php:62
#: includes/legacy/api/v2/class-wc-api-json-handler.php:61
#: includes/legacy/api/v3/class-wc-api-json-handler.php:61
msgid "The JSONP callback function is invalid"
msgstr "De JSONP callback functie is ongeldig"

#: includes/legacy/api/v1/class-wc-api-json-handler.php:55
#: includes/legacy/api/v2/class-wc-api-json-handler.php:54
#: includes/legacy/api/v3/class-wc-api-json-handler.php:54
msgid "JSONP support is disabled on this site"
msgstr "Ondersteuning voor JSONP is uitgeschakeld op deze site"

#: includes/legacy/api/v1/class-wc-api-customers.php:461
#: includes/legacy/api/v2/class-wc-api-customers.php:746
#: includes/legacy/api/v3/class-wc-api-customers.php:736
msgid "You do not have permission to delete this customer"
msgstr "Je hebt geen toestemming om deze klant te verwijderen"

#: includes/legacy/api/v1/class-wc-api-customers.php:455
#: includes/legacy/api/v2/class-wc-api-customers.php:740
#: includes/legacy/api/v3/class-wc-api-customers.php:730
msgid "You do not have permission to edit this customer"
msgstr "Je hebt geen toestemming om deze klant te bewerken"

#: includes/legacy/api/v1/class-wc-api-customers.php:449
#: includes/legacy/api/v2/class-wc-api-customers.php:734
#: includes/legacy/api/v3/class-wc-api-customers.php:724
msgid "You do not have permission to read this customer"
msgstr "Je hebt geen toestemming om deze gebruiker te lezen"

#: includes/legacy/api/v1/class-wc-api-customers.php:441
#: includes/legacy/api/v2/class-wc-api-customers.php:726
#: includes/legacy/api/v3/class-wc-api-customers.php:716
msgid "Invalid customer"
msgstr "Ongeldige klant"

#: includes/legacy/api/v1/class-wc-api-customers.php:434
#: includes/legacy/api/v2/class-wc-api-customers.php:719
#: includes/legacy/api/v3/class-wc-api-customers.php:709
msgid "Invalid customer ID"
msgstr "Ongeldig klant ID"

#: includes/legacy/api/v1/class-wc-api-customers.php:202
#: includes/legacy/api/v2/class-wc-api-customers.php:356
#: includes/legacy/api/v3/class-wc-api-customers.php:357
msgid "You do not have permission to create this customer"
msgstr "Je hebt geen toestemming om deze gebruiker te lezen"

#: includes/legacy/api/v1/class-wc-api-customers.php:186
#: includes/legacy/api/v2/class-wc-api-customers.php:231
#: includes/legacy/api/v3/class-wc-api-customers.php:232
msgid "You do not have permission to read the customers count"
msgstr "Je hebt geen toestemming om het aantal klanten te lezen"

#: includes/legacy/api/v1/class-wc-api-coupons.php:174
#: includes/legacy/api/v2/class-wc-api-coupons.php:189
#: includes/legacy/api/v3/class-wc-api-coupons.php:187
msgid "Invalid coupon code"
msgstr "Ongeldige waardeboncode"

#: includes/legacy/api/v1/class-wc-api-coupons.php:154
#: includes/legacy/api/v2/class-wc-api-coupons.php:163
#: includes/legacy/api/v3/class-wc-api-coupons.php:161
msgid "You do not have permission to read the coupons count"
msgstr "Je hebt geen toestemming om het aantal waardebonnen te lezen"

#: includes/legacy/api/v1/class-wc-api-coupons.php:111
#: includes/legacy/api/v2/class-wc-api-coupons.php:117
#: includes/legacy/api/v3/class-wc-api-coupons.php:117
msgid "Invalid coupon ID"
msgstr "Ongeldige waardebon ID"

#: includes/legacy/api/v1/class-wc-api-authentication.php:387
#: includes/legacy/api/v2/class-wc-api-authentication.php:384
#: includes/legacy/api/v3/class-wc-api-authentication.php:391
msgid "The API key provided does not have write permissions."
msgstr "De opgegeven API-sleutel heeft geen schrijfrechten."

#: includes/legacy/api/v1/class-wc-api-authentication.php:378
#: includes/legacy/api/v2/class-wc-api-authentication.php:375
#: includes/legacy/api/v3/class-wc-api-authentication.php:382
msgid "The API key provided does not have read permissions."
msgstr "De opgegeven API-sleutel heeft geen leesrechten."

#: includes/legacy/api/v1/class-wc-api-authentication.php:343
#: includes/legacy/api/v2/class-wc-api-authentication.php:340
#: includes/legacy/api/v3/class-wc-api-authentication.php:347
msgid "Invalid nonce - nonce has already been used."
msgstr "Ongeldige nonce - nonce is al gebruikt."

#: includes/legacy/api/v1/class-wc-api-authentication.php:333
#: includes/legacy/api/v2/class-wc-api-authentication.php:330
#: includes/legacy/api/v3/class-wc-api-authentication.php:337
msgid "Invalid timestamp."
msgstr "Ongeldige tijdstempel."

#: includes/legacy/api/v1/class-wc-api-authentication.php:275
#: includes/legacy/api/v2/class-wc-api-authentication.php:272
#: includes/legacy/api/v3/class-wc-api-authentication.php:272
msgid "Invalid signature - provided signature does not match."
msgstr "Ongeldige handtekening - de verstrekte handtekening komt niet overeen."

#: includes/legacy/api/v1/class-wc-api-authentication.php:267
#: includes/legacy/api/v2/class-wc-api-authentication.php:264
#: includes/legacy/api/v3/class-wc-api-authentication.php:263
msgid "Invalid signature - signature method is invalid."
msgstr "Ongeldige handtekening - handtekeningmethode is ongeldig."

#: includes/legacy/api/v1/class-wc-api-authentication.php:253
#: includes/legacy/api/v2/class-wc-api-authentication.php:250
#: includes/legacy/api/v3/class-wc-api-authentication.php:243
msgid "Invalid signature - failed to sort parameters."
msgstr "Ongeldige handtekening - sorteren van parameters mislukt."

#: includes/legacy/api/v1/class-wc-api-authentication.php:203
#: includes/legacy/api/v2/class-wc-api-authentication.php:200
#: includes/legacy/api/v3/class-wc-api-authentication.php:199
msgid "API user is invalid"
msgstr "API-gebruiker is ongeldig"

#: includes/legacy/api/v1/class-wc-api-authentication.php:184
#: includes/legacy/api/v2/class-wc-api-authentication.php:182
#: includes/legacy/api/v3/class-wc-api-authentication.php:179
msgid "Consumer key is invalid."
msgstr "Consumenten sleutel is ongeldig."

#. translators: %s: parameter name
#: includes/legacy/api/v1/class-wc-api-authentication.php:149
#: includes/legacy/api/v2/class-wc-api-authentication.php:147
#: includes/legacy/api/v3/class-wc-api-authentication.php:144
msgid "%s parameter is missing"
msgstr "%s parameter ontbreekt"

#: includes/legacy/api/v1/class-wc-api-authentication.php:115
#: includes/legacy/api/v2/class-wc-api-authentication.php:114
#: includes/legacy/api/v3/class-wc-api-authentication.php:83
msgid "Consumer secret is invalid."
msgstr "Consumenten geheim is ongeldig."

#: includes/legacy/api/v1/class-wc-api-authentication.php:109
#: includes/legacy/api/v2/class-wc-api-authentication.php:108
msgid "Consumer secret is missing."
msgstr "Consumenten geheim ontbreekt."

#: includes/legacy/api/v1/class-wc-api-authentication.php:93
#: includes/legacy/api/v2/class-wc-api-authentication.php:92
msgid "Consumer key is missing."
msgstr "Klant sleutel ontbreekt."

#. translators: 1: variation id 2: product name
#: includes/legacy/api/class-wc-rest-legacy-products-controller.php:532
#: includes/legacy/api/v2/class-wc-api-products.php:1293
#: includes/legacy/api/v3/class-wc-api-products.php:1783
msgid "Variation #%1$s of %2$s"
msgstr "Variant #%1$s van %2$s"

#: includes/legacy/api/class-wc-rest-legacy-orders-controller.php:249
#: includes/legacy/api/v2/class-wc-api-orders.php:388
#: includes/legacy/api/v2/class-wc-api-orders.php:535
#: includes/legacy/api/v3/class-wc-api-orders.php:423
#: includes/legacy/api/v3/class-wc-api-orders.php:573
msgid "Customer ID is invalid."
msgstr "Klant ID is ongeldig."

#: includes/legacy/api/class-wc-rest-legacy-coupons-controller.php:129
#: includes/legacy/api/v2/class-wc-api-coupons.php:233
#: includes/legacy/api/v2/class-wc-api-coupons.php:344
#: includes/legacy/api/v3/class-wc-api-coupons.php:231
#: includes/legacy/api/v3/class-wc-api-coupons.php:342
msgid "The coupon code already exists"
msgstr "De waardeboncode bestaat al"

#: includes/legacy/api/class-wc-rest-legacy-coupons-controller.php:113
msgid "The coupon code cannot be empty."
msgstr "De waardeboncode mag niet leeg zijn."

#: includes/class-wc-api.php:80
msgid "The Rest API is unavailable."
msgstr "De Rest API is niet beschikbaar."

#. Author URI of the plugin
#: woocommerce-legacy-rest-api.php
msgid "https://woocommerce.com"
msgstr "https://woocommerce.com"

#. Author of the plugin
#: woocommerce-legacy-rest-api.php
msgid "WooCommerce"
msgstr "WooCommerce"

#. Description of the plugin
#: woocommerce-legacy-rest-api.php
msgid "The legacy WooCommerce REST API, which used to be part of WooCommerce itself but is removed as of WooCommerce 9.0."
msgstr "De verouderde WooCommerce REST API, die vroeger deel uitmaakte van WooCommerce zelf, maar is verwijderd vanaf WooCommerce 9.0."

#. Plugin URI of the plugin
#: woocommerce-legacy-rest-api.php
msgid "https://github.com/woocommerce/woocommerce-legacy-rest-api"
msgstr "https://github.com/woocommerce/woocommerce-legacy-rest-api"

#. Plugin Name of the plugin
#: woocommerce-legacy-rest-api.php
msgid "WooCommerce Legacy REST API"
msgstr "WooCommerce Legacy REST API"